/*
	AUTHOR: Osvaldas Valutis, www.osvaldas.info
*/




		#nav
		{
				
			width:1000px;
			position: absolute;
			z-index:10;
		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
			}
				#nav li a
				{
					color: #fff;
					display: block;
				}
				#nav li a:hover
				{
					color: #c00 !important;
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #efa585;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				height: 3em; /* 60 */
				background-color: #ccc;
				text-align:center;
			}
				#nav > ul > li
				{
					
					height: 100%;
					list-style-type:none;
					float: left;
				}
					#nav > ul > li > a
					{
						font-family:Georgia, "Times New Roman", Times, serif;
						font-size:16px;
						text-transform:;
						color:#000;
						padding:10px  7px 0 11px;
						text-align: center;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							
						}
						/*#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							color:#DD0000;
						}*/


				/* second level */

				#nav li ul
				{
					background-color: #ccc;
					display: none;
					position: absolute;
					width:auto;
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 1.15em; /* 20 */
							color:#000;
							padding:5px 10px 5px 10px; /* 15 (20) */
							width:100%;
							background:#ccc;
							width:120px;
							text-align:left;
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								color:#DD0000;
							}


		@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
			#nav
			{
				width: 100%;
				position: static;
				margin: 0;
			}
		}
		
		
		
		@media only screen and ( max-width: 40em ) /* 640 */
		{
			html
			{
				font-size: 75%; /* 12 */
			}

			#nav
			{
				position: relative;
				top: auto;
				left: auto;
			}
				#nav > a
				{
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #ccc;
					position: relative;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
			}
				#nav:target > ul
				{
					display: block;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 10px 0 0.833em; /* 20 (24) */
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #000;
						}


				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
		}
		
		
@media only screen and ( max-width: 60em ) /* 768 */
		{
			html
			{
				font-size: 75%; /* 12 */
			}

			#nav
			{
				position: relative;
				top: auto;
				left: auto;
			}
				#nav > a
				{
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #ccc;
					position: relative;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
			}
				#nav:target > ul
				{
					display: block;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 10px 0 0.833em; /* 20 (24) */
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #000;
						}


				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
		}		





html
{
	font-size: 100%;
}
a,
a:hover
{
	color: #111;
}

a
{
	-webkit-transition: color .3s ease;
	-moz-transition: color .3s ease;
	-ms-transition: color .3s ease;
	-o-transition: color .3s ease;
	transition: color .3s ease;
}

a,
a:hover
{
	text-decoration: none;
}




/*
	AD
*/

#ad
{
	width: 150px;
	background-color: #fff;
	background-color: rgba( 255, 255, 255, .5 );
	overflow: hidden;
	position: fixed;
	z-index: 1000;
	top: 10px;
	left: 10px;
	padding: 10px;
}
	#ad.dark
	{
		background-color: #111;
		background-color: rgba( 0, 0, 0, .5 );
	}
	#bsap_aplink
	{
		width: 100%;
		font-size: 14px;
		font-family: 'Cabin Condensed', sans-serif;
		font-weight: 500;
		text-transform: uppercase;
		color: #999;
		color: rgba( 0, 0, 0, .25 );
		display: block;
		margin-bottom: 10px;
	}
		#bsap_aplink:hover
		{
			color: #111;
		}
		#ad.dark #bsap_aplink
		{
			color: #555;
			color: rgba( 255, 255, 255, .25 );
		}
			#ad.dark #bsap_aplink:hover
			{
				color: #fff;
			}
	body .one .bsa_it_ad,
	body .one .bsa_it_ad *
	{
		background-color: transparent !important;
		position: static !important;
		z-index: 1 !important;
	}
	body .one .bsa_it_ad
	{
		font-family: 'Noticia Text', serif;
		border: none;
		padding: 0;
		margin: 0;
	}
		body .one .bsa_it_ad .bsa_it_i,
		body .one .bsa_it_ad .bsa_it_t,
		body .one .bsa_it_ad .bsa_it_d
		{
			width: 100%;
			display: block;
			padding: 0;
			margin: 0;
		}
		body .one .bsa_it_ad .bsa_it_t,
		body .one .bsa_it_ad .bsa_it_d
		{
			font-size: 14px;
			line-height: 1.75;
			color: #555;
			color: rgba( 0, 0, 0, .75 );
		}
		body .one .bsa_it_ad .bsa_it_i
		{
			margin-bottom: 10px;
		}
		body .one .bsa_it_ad .bsa_it_t
		{
			font-weight: 700;
		}
		#ad.dark .bsa_it_ad .bsa_it_t,
		#ad.dark .bsa_it_ad .bsa_it_d
		{
			color: #bbb;
			color: rgba( 255, 255, 255, .75 );
		}
		body .one .bsa_it_p
		{
			display: none;
		}

	#ad-close
	{
		width: 10px;
		height: 10px;
		text-align: left;
		text-indent: -9999px;
		position: absolute;
		top: 5px;
		right: 5px;
	}
		#ad-close:before,
		#ad-close:after
		{
			width: 2px;
			background-color: #666;
			content: '';
			position: absolute;
			top: 0;
			bottom: 0;
			left: 50%;
			margin-left: -1px;
		}
		#ad.dark #ad-close:before,
		#ad.dark #ad-close:after
		{
			background-color: #999;
		}
		#ad-close:hover:before,
		#ad-close:hover:after
		{
			background-color: #111;
		}
		#ad.dark #ad-close:hover:before,
		#ad.dark #ad-close:hover:after
		{
			background-color: #fff;
		}
		#ad-close:before
		{
			-webkit-transform: rotate( 45deg );
			-moz-transform: rotate( 45deg );
			-ms-transform: rotate( 45deg );
			-o-transform: rotate( 45deg );
			transform: rotate( 45deg );
		}
		#ad-close:after
		{
			-webkit-transform: rotate( -45deg );
			-moz-transform: rotate( -45deg );
			-ms-transform: rotate( -45deg );
			-o-transform: rotate( -45deg );
			transform: rotate( -45deg );
		}



/*
	META
*/

#meta
{
	width: 100%;
	height: 40px;
	line-height: 1;
	background-color: #fff;
	background-color: rgba( 255, 255, 255, .5 );
	overflow: hidden;
	position: fixed;
	z-index: 1001;
	bottom: 0;
	left: 0;
	padding: 10px 20px 0;
}
	#meta.dark
	{
		background-color: #111;
		background-color: rgba( 0, 0, 0, .5 );
	}
	#meta li
	{
		float: right;
	}
		#meta li:first-child
		{
			float: left;
		}
		#meta li:last-child
		{
			margin-right: 15px;

			-webkit-transition: opacity .3s ease;
			-moz-transition: opacity .3s ease;
			-ms-transition: opacity .3s ease;
			-o-transition: opacity .3s ease;
			transition: opacity .3s ease;
		}
		#meta:not(:hover) li:last-child
		{
			opacity: 0;
		}
		#back-to-article
		{
			font-family: 'Cabin Condensed', sans-serif;
			font-weight: 500;
			text-transform: uppercase;
			text-decoration: none;
			color: #111;
			float: left;
			position: relative;
			bottom: -2px;
		}
			#back-to-article:before
			{
				width: 0;
				height: 0;
				display: inline-block;
				border: 5px solid transparent;
				border-left: none;
				border-right-color: #111;
				border-right-color: rgba( 0, 0, 0, .5 );
				content: '';
				margin-right: 5px;
			}
				#back-to-article:hover:before
				{
					border-right-color: #111;
				}
			#meta.dark #back-to-article
			{
				color: #fff;
			}
				#meta.dark #back-to-article:before
				{
					border-right-color: #fff;
					border-right-color: rgba( 255, 255, 255, .5 );
				}
					#meta.dark #back-to-article:hover:before
					{
						border-right-color: #fff;
					}



/*
	RESPONSIVENESS
*/

@media screen and (max-width: 40em), screen and (max-height: 40em) /* 640 */
{
	#ad,
	#meta
	{
		display: none;
	}
}